SocialApps.tech Products Compatible with SocialEngine PHP 5.4.0

  • January 12, 2021 10:30 AM EST

    As SocialEngine has recently released SocialEngine PHP 5.4.0 version with few improvements for website and plenty of bug fixes, so we recommend you to upgrade your website to this latest version with SocialApps.tech fully compatible plugins & themes.





    Need any help for this upgrade? You may opt our service >> Upgrade to SocialEngine PHP 5.4.0 Want to know more ? View Blog